<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="myStyle.css">
    <title>Tabella Alunni</title>
</head>

<body>
    <div>
        <h1>Tabella Alunni</h1>
        <table>
            <thead>
                <tr>
                    <th>ID</th>
                    <th>Nome</th>
                    <th>Cognome</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>1</td>
                    <td>Kevin</td>
                    <td><a href="Brzan.html">Brzan</a></td>
                </tr>
                <tr>
                    <td>2</td>
                    <td>Alessio</td>
                    <td><a href="Castoro.html">Castoro</a></td>
                </tr>
                <tr>
                    <td>3</td>
                    <td>Mattia</td>
                    <td><a href="Cevna.html">Cevna</a></td>
                </tr>
                <tr>
                    <td>4</td>
                    <td>Tamara</td>
                    <td><a href="Coslovich.html">Coslovich</a></td>
                </tr>
                <tr>
                    <td>5</td>
                    <td>Davide</td>
                    <td><a href="DiGiovanni.html">Di Giovanni</a></td>
                </tr>
                <tr>
                    <td>6</td>
                    <td>Alessando</td>
                    <td><a href="Doria.html">Doria</a></td>
                </tr>
                <tr>
                    <td>7</td>
                    <td>Andrea</td>
                    <td><a href="Ferretti.html">Ferretti</a></td>
                </tr>
                <tr>
                    <td>8</td>
                    <td>Andrea</td>
                    <td><a href="Furlani.html">Furlani</a></td>
                </tr>
                <tr>
                    <td>9</td>
                    <td>Stefano</td>
                    <td>Mauro</td>
                </tr>
                <tr>
                    <td>10</td>
                    <td>Niccolò</td>
                    <td>Oro</td>
                </tr>
                <tr>
                    <td>11</td>
                    <td>Nicolò</td>
                    <td>Peloso</td>
                </tr>
                <tr>
                    <td>12</td>
                    <td>Greta</td>
                    <td>Pironio</td>
                </tr>
                <tr>
                    <td>13</td>
                    <td>Marco</td>
                    <td>Porzio</td>
                </tr>
                <tr>
                    <td>14</td>
                    <td>Alberto</td>
                    <td>Robazza</td>
                </tr>
                <tr>
                    <td>15</td>
                    <td>Andrea</td>
                    <td>Sandrin</td>
                </tr>
                <tr>
                    <td>16</td>
                    <td>Andrea</td>
                    <td>Sgorbissa</td>
                </tr>
                <tr>
                    <td>17</td>
                    <td>Anton</td>
                    <td>Vasilache</td>
                </tr>
                <tr>
                    <td>18</td>
                    <td>Marco</td>
                    <td>Zio</td>
                </tr>

            </tbody>
        </table>
        <br>
    </div>
</body>




</html>